[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.Value

Return the field's contents as a string

## Declaration

Source position: db.pas line 890

`public property TBlobField.Value : string read GetAsString write SetAsString;`

## Description

Value is redefined by TBlobField as a string value: getting or setting this value will convert the BLOB data to a string, it will return the same value as the TField.AsString property.

## See also

TField.Value |  | Value of the field as a variant value
TField.AsString |  | Access the field's contents as an AnsiString value.

Documentation generated on: Feb 26 2014